﻿

.page { max-width: 900px; margin: 0 auto; padding: 2rem 1.5rem; }

.col-lg-10.offset-lg-2 {
  max-width: 1150px;
}


.hide {display: none;}
.hide li{list-style: none;font-size: 1em}
.hide li:hover{background-color: #f9f3da;}
.hide a{color: #002e65;}



/* Layout */
.content-wrapper {
  padding: 3rem 0;
  overflow: visible !important;
  max-width: 2000px;
  margin: 0 auto;
}

.content-wrapper .row {
  gap: 0;
  column-gap: 2rem;
}

.container-fluid {
  overflow-x: hidden;
}



/* Buttons */
.btn1 {
  display: inline-block;
  background-color: #fff;
  width: 73%;
  color: blue;
  font-weight: bold;
  padding: 12px 24px;
  text-decoration: none;
  border-radius: 8px;
  text-align: center;
  transition: background-color 0.3s ease, transform 0.2s ease;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  margin-top: 26px;
}






/* Livestreams */


.watch1{display:flex; float:left; width:20%;align-items:flex-start; justify-content:center;}
.watch1 button{background-color: #002e65;color:#fff;font-weight: bold; height: 76px; width: 125px; border: none; border-radius:12px;}
.watch2{display:block; float: left; width:40%; padding-bottom: 16px}
.watch2li{padding: 0;margin: 0;list-style-type: none;}
.watch3{display:block; float: left; width:80%; margin-left: 20%;}
.watch3 p{font-weight: bold;font-size: .9em;font-family: "Merriweather", serif;padding: 0;margin: 0;}


.district1{display:inline; float:left; background-color:#f3f3f6; width:49%; margin: 0 21px 10px 0; padding: 14px}
.district1 button{border: none;color:#1B365D;font-weight: 600; background-color:#f3f3f6;}
.district1 a{text-decoration: none;}
.district1 p{font-family: "Merriweather", serif;color:#76232F;font-size: 1.3em; font-weight: bold; line-height:1em}
.district1 span{font-family: "Mulish", sans-serif; color:#000; font-size: .65em; font-weight: 300; }
.district2{display:inline; float:left; background-color:#f3f3f6; width:49%; margin: 0 0px 10px 0; padding: 14px}
.district2 button{border: none;color:#1B365D;font-weight: 600; background-color:#f3f3f6;}
.district2 a{text-decoration: none;}
.district2 p{font-family: "Merriweather", serif;color:#76232F;font-size: 1.3em; font-weight: bold; line-height:1em}
.district2 span{font-family: "Mulish", sans-serif; color:#000; font-size: .65em; font-weight: 300; }

/* Text */
.disttext{font-family: "Merriweather", serif;color:#76232F;font-size: 1.3em; font-weight: bold; line-height:1em}

/* Headings */
h1 {
  font-family: "Merriweather", serif;
  font-size: 3em;
  color: #002e65;
  font-weight: 500;
  max-width: 800px;
  text-align: left;
}


@media (max-width: 768px) {
  .watch1 button {
    height: 50px;
    width: 80px;
    font-size: 12px;
    border-radius: 8px;
  }

  .watch1 { width: 25%; }
  .watch2 { width: 37.5%; }
  .watch3 { margin-left: 25%; }
	
  .district1,
  .district2 {
    width: 95%;
    float: none;
    display: block;
    margin: 0 0 10px 4px;
  }
}



